[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Fixed in NMU of python-apt 0.5.4.3



>    * #include <new> in python/generic.h so that we can build on ia64, which
>      uses g++-2.96 (Closes: #137467)

For reference, Jason found this link which shows this is actually really
the correct way to do this:

http://www.parashift.com/c++-faq-lite/dtors.html#faq-11.10

randolph
-- 
Debian Developer <tausq@debian.org>
http://www.TauSq.org/

Attachment: pgpNPPzDKCWIW.pgp
Description: PGP signature


Reply to: